<?php
$z[0]=Array("field","串烤肉,串烤肉介绍,轮台县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","串烤肉新疆维吾尔民间传统的串烤肉，同样既是街头的风味快餐，又是可以上席待客的美味佳肴。正宗的串烤肉也和烤全羊一样色泽焦黄油亮，味道微辣中带着鲜香，不腻不膻，肉嫩可口。用料的讲究不似烤全羊那样严格，二者的区别在于烤制规模的大小和具体方法上。串",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","串烤肉_轮台县特产串烤肉",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　串\n</p><p>　　维吾尔民间传统的串烤肉，同样既是街头的风味快餐，又是可以上席待客的美味佳肴。正宗的串烤肉也和一样色泽焦黄油亮，味道微辣中带着鲜香，不腻不膻，肉嫩可口。用料的讲究不似烤全羊那样严格，二者的区别在于烤制规模的大小和具体方法上。\n</p><p>　　串烤肉，首先将净肉剔下来切成薄片，每一片有瘦有肥最好。然后将它们肥瘦搭配，一一穿在铁钎子上。过去，做串烤肉用的钎子都是用红柳的细条截削而成的木钎。现在，这种原始的木钎不容易看到了。把肉穿好之后，便将它们疏密均匀地排放在燃着的槽形铁皮烤肉炉子上，一边扇风烘烤，一边撒上精盐、和面，上下翻烤数分钟即可食用。近年来，在墨玉、和二道桥市场等地出现了串烤肉的另一种形式，民间称它为“米特尔喀瓦普”，意为“1米长的串烤肉”。这种串烤肉确实名符其实，钎子足有70－80厘米长，肉块儿也大，立在馕坑里烘烤，一次可烤出十几串，味道鲜嫩可口，吃起来更为过瘾，因为这一大串足顶那小的7一8串烤肉。所谓，就是用上述那些调料用锅炒出来的羊肉片。更为有趣、难得一尝的要数“肚子烤肉”。何谓“肚子烤肉”呢，就是把羊肚子洗净后，把羊肉剔下来塞进肚子里，再倒进些盐水把肉块拌匀，然后把口系牢，埋进用篝热的沙子里烤熟的肉。烧烤的只是那肚子，肚子在这里真正成了“饭锅子”。人们尝了这种烤肉后都赞不绝口，说只有吃到这种肉时，才能享受到羊肉特有的、天然的鲜嫩香昧，那独特的滋味是任何其它方法烹制而成的肉食无法替代的，或许，这是最原始、传之最久远的食俗之一吧！",546,1842);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011I31933520-132B.gif",1844,1930);
$z[7][4]['name']="litpic";

?>